# Checked and install packages
packages <- c("devtools", "foreign", "mitools", "survey", "intsvy", "BIFIEsurvey", "EdSurvey","lme4", "xlsx", "dplyr")
if (length(setdiff(packages, rownames(installed.packages()))) > 0) {
    install.packages(setdiff(packages, rownames(installed.packages())))  
}

# additional packages
library(devtools)
library(foreign)
library(mitools)
library(survey)
library(lme4)
library(xlsx)
library(dplyr)

# statistical packages for processing data from international education research
library(intsvy)
library(BIFIEsurvey)
library(EdSurvey)
